package com.yd.api.agms.vo.dashboard;

public class StatisticsPractitionerRequestVO {
    private String time;
    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
